name: Sarah German
locality: 
country: Remote
role: <a href="/job-families/product/ux-fullstack-engineer/">Senior 
  Fullstack Engineer, Technical Writing</a>
reports_to: susan-tacker
picture: sarahgerman.jpg
pronouns: she/her
pronunciation:
linkedin: sarahgerman
gitlab: sarahgerman
departments:
  - Product Function
  - UX
  - Technical Writing
specialty:
  - 'Manage: Foundations'
expertise:
projects:
  gitlab-docs: maintainer backend frontend
  gitlab-svgs: trainee_maintainer frontend
story: |
  Sarah is a senior software engineer with many years of experience implementing 
  web projects with open source technologies. Sarah likes developing tools 
  that help teams deploy and maintain the things they build. Offline, Sarah enjoys playing music, 
  exploring the outdoors, exploring breweries, and reading library books.

